.practitioner-list-wrapper {
  position: absolute;
  top: 104px;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: auto;
}

.practitioner-name-action-wrapper {
  max-height: 14px;
}

.pttr-specility {
  line-height: 17px;
}

.specility-text {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 140px;
  padding-top: 2px;
}

#heading {
  color: #1c1b1b !important;
  white-space: nowrap;
}

/* PRACTITIONER LIST PANEL CSS */
.practitioner-pane-header {
  height: 47px;
  background: #F5F5F5;
  padding: 0 10px 0 9px;
  /*border-bottom: 1px solid #dadada;*/
}

.practitioner-pane-header .title{
  font-size: 20px !important;
  font-weight: bold !important;
  color: #1C1B1B !important;
}

.practitioner-pane-header .expande-collapse-pane-btn i{
  font-size: 24px;
  color: #575757;
}
.practitioner-pane-header .expande-collapse-pane-btn{
  width: 36px;
  height: 36px;
  background: rgba(57, 64, 133, 0.1);
  border: none;
}

.practitioner-list-filter-wrapper {
  height: 57px;
  background: #ffffff;
  padding: 0 10px 0 9px;
  border-bottom: 1px solid #dadada;
  border-top: 1px solid #dadada;
}

.practitioner-list-filter-wrapper input{
  border: 1px solid #ABAAB0;
  height: 31px;
}

.practitioner-list-filter-wrapper .practitioner-list-filter-btn{
  width: 36px;
  height: 36px;
  background: white;
  border: none;
}

.practitioner-list-filter-wrapper .practitioner-list-filter-btn i{
  font-size: 24px;
  color: #575757;
}

.filter-popup-dropdown {
  opacity: 0;
  width: 0;
}

.prctioner-filter-button:hover, .prctioner-filter-button.selected {
  background: rgba(177, 149, 219, 0.2);
  color: rgba(57, 64, 133, 1);
}
.prctioner-filter-button {
  background: none;
  border: none;
  height: 37px;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
  font-size: 16px;
  font-weight: 500;
}

.prctioner-filter-button:last-child {
  border: none;
}

.practitioner-list-item.selected {
  background: rgba(161, 139, 214, 0.1);
}
.practitioner-list-item {
  height: 44px;
  border-bottom: 1px solid #dadada;
}

.left-side-indicator {
  width: 5px;
  height: 100%;
  background: rgba(161, 139, 214, 1);
}

.practitioner-avatar-wrapper {
  padding: 0 13px;
}

.practitioner-action-button {
  font-size: 20px;
  color: #999999;
}

.practioner-sdlr-avatar .k-avatar-text {
  font-size: 20px;
  font-weight: 400;
  color: #505050  ;
}

.pttr-name {
  font-size: 14px;
  font-weight: 500;
  color: #394085;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 120px;
}

.pttr-action-popover .dx-popup-normal {
  background: #ffffff !important;
  border-radius: 4px !important;
  padding: 0 10px;
}

.pttr-action-popover .dx-popup-content {
  padding: 0 !important;
}

.pttr-list-item-action-button {
  background: none;
  border: none;
  height: 34px;
  color: #1C1B1B;
  border-bottom: 1px solid #dbdbdb;
}

.pttr-list-item-action-button:last-child {
  border-bottom: none;
}
.pttr-list-item-action-button i {
  padding-right: 13px;
}

.practioner-wrapper {
  padding-right: 28px !important;
}



.example-list {
  width: 500px;
  max-width: 100%;
  border: solid 1px #ccc;
  min-height: 60px;
  display: block;
  background: white;
  border-radius: 4px;
  overflow: hidden;
}

.example-box {
  padding: 20px 10px;
  border-bottom: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: white;
  font-size: 14px;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
  0 8px 10px 1px rgba(0, 0, 0, 0.14),
  0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.example-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}
